body {
    background-color: palegreen;
}

div {
    position: absolute; /*Relative positioning moves an element in relation to where it would have been in normal flow.*/
    width: 20px;
    height: 20px;
    text-align: center;
    color: transparent;
    background-color: transparent;
}

#box1 {
    background-color: saddlebrown;
    top: 0px;
    left: 140px;
    width: 250px;
    height: 230px;
    border-radius: 100%;
}
#box2 {
    background-color: saddlebrown;
    top: 210px;
    left: 140px;
    width: 260px;
    height: 300px;
    border-radius: 50%;
}
#box3 {
    background-color: saddlebrown;
    top: 210px;
    left: 0px;
    width: 300px;
    height: 100px;
    border-radius: 50%;
    transform: rotate(30deg);
}
#box4 {
    background-color: saddlebrown;
    top: 210px;
    left: 270px;
    width: 300px;
    height: 100px;
    border-radius: 50%;
    transform: rotate(160deg);
}
#box5 {    
    background-color: saddlebrown;
    top: 450px;
    left: 10px;
    width: 300px;
    height: 120px;
    border-radius: 50%;
    transform: rotate(300deg);
}
#box6 {
    background-color: saddlebrown;
    top: 450px;
    left: 240px;
    width: 300px;
    height: 120px;
    border-radius: 50%;
    transform: rotate(600deg);
}
#box7 {
    background-color: black;
    top: 60px;
    left: 210px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
}
#box8 {
    background-color: black;
    top: 60px;
    left: 290px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
}
#box9 {
    background-color: black;
    top: 120px;
    left: 250px;
    width: 30px;
    height: 70px;
    border-radius: 100%;
}
#box10 {
    background-color: white;
    top: 180px;
    left: 80px;
    width: 10px;
    height: 80px;
    transform: rotate(30deg);
    border-radius:30%
}
#box11 {
    background-color: white;
    top: 190px;
    left: 450px;
    width: 10px;
    height: 90px;
    transform: rotate(160deg);
    border-radius:30%;
}
#box12 {
    background-color: white;
    top: 190px;
    left: 450px;
    width: 10px;
    height: 90px;
    transform: rotate(160deg);
    border-radius:30%;
}
#box13 {
    background-color: white;
    top: 530px;
    left: 120px;
    width: 10px;
    height: 90px;
    transform: rotate(120deg);
    border-radius:30%;
}
#box14 {
    background-color: white;
    top: 520px;
    left: 420px;
    width: 10px;
    height: 100px;
    transform: rotate(60deg);
    border-radius:30%;
}
#box15 {
    background-color: green;
    top: 280px;
    left: 260px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
}
#box16 {
    background-color: green;
    top: 370px;
    left: 260px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
}
#box17 {
    background-color: red;
    top: 220px;
    left: 250px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
}
#box18 {
    background-color: red;
    top: 220px;
    left: 210px;
    width: 50px;
    height: 40px;
    border-radius: 100%;
}
#box19 {
    background-color: red;
    top: 220px;
    left: 270px;
    width: 50px;
    height: 40px;
    border-radius: 100%;
}